# translation of kmilo_powerbook.po to Italiano
# Copyright (C) 2004 Free Software Foundation, Inc.
# Federico Cozzi <federicocozzi@federicocozzi.it>, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: kmilo_powerbook\n"
"POT-Creation-Date: 2005-06-08 05:56+0200\n"
"PO-Revision-Date: 2004-06-06 15:10+0200\n"
"Last-Translator: Federico Cozzi <federicocozzi@federicocozzi.it>\n"
"Language-Team: Italiano <kde-i18n-it@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0.2\n"

#: pb_monitor.cpp:48
msgid "No Tap"
msgstr "Nessun tap"

#: pb_monitor.cpp:48
msgid "Tap"
msgstr "Tap"

#: pb_monitor.cpp:48
msgid "Drag"
msgstr "Trascinamento"

#: pb_monitor.cpp:48
msgid "Lock"
msgstr "Blocco"

#: pb_monitor.cpp:101
#, c-format
msgid "Operating mode set to: %1."
msgstr "Modalità operativa: %1"

#: pb_monitor.cpp:150
msgid "The computer will sleep now."
msgstr "Il computer si sospenderà ora."

#: pb_monitor.cpp:153
#, c-format
msgid ""
"_n: The computer will sleep in %n second.\n"
"The computer will sleep in %n seconds."
msgstr ""
"Il computer si sospenderà tra %n secondo.\n"
"Il computer si sospenderà tra %n secondi."
